Endpoint Vuln Protection

Name Status Update
Security vulnerabilities fixed in Thunderbird 60.7.2
Add
Thunderbird
Security vulnerabilities fixed in Thunderbird 60.8
Add
Thunderbird
Wireshark vulnerability wnpa-sec-2019-20
Add
Wireshark
RHSA-2019:1799: thunderbird security and bug fix update (Important)
Add
Thunderbird
RHSA-2019:1771: cyrus-imapd security update (Important)
Add
cyrus-imapd
RHSA-2019:1774: vim security update (Important)
Add
neovim
RHSA-2019:1775: thunderbird security update (Important)
Add
Thunderbird
RHSA-2019:1777: thunderbird security update (Important)
Add
Thunderbird
libmspack vulnerability
Add
libmspack - library for Microsoft compression formats
squid, squid3 vulnerabilities
Add
squid - Web proxy cache server,squid3 - Web proxy cache server
thunderbird vulnerabilities
Add
thunderbird - Mozilla Open Source mail and newsgroup client
libreoffice vulnerabilities
Add
libreoffice - Office productivity suite
wavpack vulnerabilities
Add
wavpack - audio codec (lossy and lossless) - encoder and decoder
redis vulnerabilities
Add
redis - Persistent key-value database with network interface
nss vulnerabilities
Add
nss - Network Security Service library
squid, squid3 vulnerabilities
Add
squid - Web proxy cache server,squid3 - Web proxy cache server
Zipios vulnerability
Add
zipios++ - small C++ library for reading zip files (development)
bash vulnerability
Add
bash - GNU Bourne Again SHell
flightcrew vulnerabilities
Add
flightcrew - C++ epub validator and plugin for Sigil
exiv2 vulnerabilities
Add
exiv2 - EXIF/IPTC/XMP metadata manipulation tool
Security Vulnerability CVE-2019-2730 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2731 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2737 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2738 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2739 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2740 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2741 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2743 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2745 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2745 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2746 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2747 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2752 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2755 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2757 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2758 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2762 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2762 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2766 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2766 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2769 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2769 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2774 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2778 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2780 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2784 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2785 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2786 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2786 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2789 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2791 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2795 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2796 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2797 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2798 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2800 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2801 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2802 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2803 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2805 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2808 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2810 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2811 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2812 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2814 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2815 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2816 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2816 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2818 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2818 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2819 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2821 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2821 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2822 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2826 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2830 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2834 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-2842 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-2842 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-2879 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-3822 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2019-7317 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-7317 in Oracle JDK
Add
Java JDK
Security patch #73342 available for PHP
Add
PHP
Security patch #78269 available for PHP
Add
PHP
firefox regressions
Add
firefox - Mozilla Open Source web browser
exim4 vulnerability
Add
exim4 - Exim is a mail transport agent
vlc vulnerabilities
Add
vlc - multimedia player and streamer
libebml vulnerability
Add
libebml - library for the EBML format
ansible vulnerabilities
Add
ansible - Configuration management, deployment, and task execution system
patch vulnerabilities
Add
patch - Apply a diff file to an original
mysql-5.7 vulnerabilities
Add
mysql-5.7 - MySQL database
evince vulnerability
Add
evince - Document viewer
CVE-2019-12815proftpd: file copy vulnerability in mod_copy allows for remote code execution [fedora-all]
Add
proftpd
CVE-2019-12815proftpd: file copy vulnerability in mod_copy allows for remote code execution
Add
proftpd
CVE-2019-13115libssh2: integer overflow in kex_method_diffie_hellman_group_exchange_sha256_key_exchange in kex.c leads to out-of-bounds write [fedora-all]
Add
libssh2
CVE-2019-13115libssh2: integer overflow in kex_method_diffie_hellman_group_exchange_sha256_key_exchange in kex.c leads to out-of-bounds write
Add
libssh2
CVE-2019-5828CVE-2019-5829CVE-2019-5830CVE-2019-5831CVE-2019-5832CVE-2019-5833CVE-2019-5834CVE-2019-5835CVE-2019-5836CVE-2019-5837CVE-2019-5838CVE-2019-5839CVE-2019-5840chromium: various flaws [epel-7]
Add
chromium
CVE-2019-5825CVE-2019-5826chromium: various flaws [epel-7]
Add
chromium
CVE-2019-5805CVE-2019-5806CVE-2019-5807CVE-2019-5808CVE-2019-5809CVE-2019-5810CVE-2019-5811CVE-2019-5813CVE-2019-5814CVE-2019-5815CVE-2019-5818CVE-2019-5819CVE-2019-5820CVE-2019-5821CVE-2019-5822... chromium: various flaws [epel-7]
Add
chromium
CVE-2019-10190knot-resolver: improper input validation in DNS resolver allows remote attacker to bypass DNSSEC validation
Add
knot-resolver
CVE-2019-10190knot-resolver: improper input validation in DNS resolver allows remote attacker to bypass DNSSEC validation [fedora-all]
Add
knot-resolver
CVE-2019-10191knot-resolver: improper input validation in DNS resolver allows remote attacker to poison cache by unsigned negative answer
Add
knot-resolver
CVE-2019-10191knot-resolver: improper input validation in DNS resolver allows remote attacker to poison cache by unsigned negative answer [fedora-all]
Add
knot-resolver
CVE-2019-13345squid: XSS via user_name or auth parameter in cachemgr.cgi [fedora-all]
Add
squid
CVE-2019-9948python: Undocumented local_file protocol allows remote attackers to bypass protection mechanisms
Add
python
CVE-2019-9948python3: python: undocumented local_file protocol allows remote attackers to bypass protection mechanisms [fedora-all]
Add
python3
CVE-2019-10160python3: python: regression ofCVE-2019-9636due to functional fix to allow port numbers in netloc [fedora-all]
Add
python3
RHSA-2019:2003: icedtea-web security update (Important)
Add
icedtea-web
RHSA-2019:2004: icedtea-web security update (Important)
Add
icedtea-web
RHSA-2019:1951: nss and nspr security, bug fix, and enhancement update (Moderate)
Add
nss
RHSA-2019:1959: kernel security, bug fix, and enhancement update (Important)
Add
kernel
RHSA-2019:1971: kernel-rt security and bug fix update (Important)
Add
kernel
RHSA-2019:1873: kernel security, bug fix, and enhancement update (Important)
Add
kernel
RHSA-2019:1880: curl security and bug fix update (Low)
Add
curl
RHSA-2019:1881: qemu-kvm-ma security and bug fix update (Important)
Add
QEMU
RHSA-2019:1883: qemu-kvm security update (Important)
Add
QEMU
RHSA-2019:1884: libssh2 security update (Moderate)
Add
libssh2
RHSA-2019:1891: kernel-rt security and bug fix update (Important)
Add
kernel
RHSA-2019:1896: 389-ds-base security and bug fix update (Moderate)
Add
389-ds-base
RHSA-2019:1898: httpd security update (Low)
Add
httpd
RHSA-2019:1931: kernel security and bug fix update (Important)
Add
kernel
RHSA-2019:1839: java-1.7.0-openjdk security update (Moderate)
Add
OpenJDK
RHSA-2019:1840: java-1.7.0-openjdk security update (Moderate)
Add
OpenJDK
RHSA-2019:1810: java-11-openjdk security update (Moderate)
Add
OpenJDK
RHSA-2019:1811: java-1.8.0-openjdk security update (Moderate)
Add
OpenJDK
RHSA-2019:1815: java-1.8.0-openjdk security update (Moderate)
Add
OpenJDK
RHSA-2019:1816: java-1.8.0-openjdk security update (Moderate)
Add
OpenJDK
RHSA-2019:1817: java-11-openjdk security update (Moderate)
Add
OpenJDK
sox vulnerabilities
Add
sox - Swiss army knife of sound processing
Sigil vulnerability
Add
sigil - multi-platform ebook editor
python-django vulnerabilities
Add
python-django - High-level Python web development framework
linux-hwe vulnerabilities
Add
linux-hwe - Linux hardware enablement (HWE) kernel
openjdk-lts vulnerabilities
Add
openjdk-lts - Open Source Java implementation
subversion vulnerabilities
Add
subversion - Advanced version control system
pango1.0 vulnerability
Add
pango1.0 - Layout and rendering of internationalized text - gir bindings
openjdk-8 vulnerabilities
Add
openjdk-8 - Open Source Java implementation
sox vulnerabilities
Add
sox - Swiss army knife of sound processing
openldap vulnerabilities
Add
openldap - OpenLDAP utilities
tmpreaper vulnerability
Add
tmpreaper - cleans up files in directories based on their age
Security patch #78222 available for PHP
Add
PHP
Security patch #78256 available for PHP
Add
PHP
VMware product updates enableHypervisor-Specific Mitigations,Hypervisor-Assisted Guest Mitigations, andOperating System-Specific Mitigationsfor Microarchitectural Data Sampling (MDS) Vulnerabilities (CVE-2018-12126, CVE-2018-12127, CVE-2018-12130, andCVE-2019-11091)
Add
VMware Workstation Player
VMware ESXi, Workstation and Fusion updates address out-of-bounds read/write vulnerabilities (CVE-2019-5521,CVE-2019-5684)
Add
VMware Workstation Player
CVE-2019-10207kernel: null-pointer dereference in hci_uart_set_flow_control [fedora-all]
Add
kernel
CVE-2019-10207kernel: null-pointer dereference in hci_uart_set_flow_control
Add
kernel
CVE-2019-13648kernel: denial of service in arch/powerpc/kernel/signal_32.c and arch/powerpc/kernel/signal_64.c via sigreturn() system call [fedora-all]
Add
kernel
CVE-2019-13648kernel: denial of service in arch/powerpc/kernel/signal_32.c and arch/powerpc/kernel/signal_64.c via sigreturn() system call
Add
kernel
CVE-2019-13108exiv2: integer overflow PngImage::readMetadata leads to denial of service
Add
exiv2
CVE-2019-13109exiv2: denial of service in PngImage::readMetadata
Add
exiv2
CVE-2019-13110exiv2: integer-overflow and out-of-bounds read in CiffDirectory::readDirectory leads to denail of service
Add
exiv2
CVE-2019-13111exiv2: integer overflow in WebPImage::decodeChunks leads to denial of service
Add
exiv2
CVE-2019-13112exiv2: uncontrolled memory allocation in PngChunk::parseChunkContent causing denial of service
Add
exiv2
CVE-2019-13113exiv2: invalid data location in CRW image file causing denial of service
Add
exiv2
CVE-2019-13114exiv2: null-pointer dereference in http.c causing denial of service
Add
exiv2
CVE-2019-13114exiv2: null-pointer dereference in http.c causing denial of service [fedora-all]
Add
exiv2
CVE-2019-13504exiv2: out-of-bounds read in Exiv2::MrwImage::readMetadata in mrwimage.cpp [fedora-all]
Add
exiv2
CVE-2019-13113exiv2: invalid data location in CRW image file causing denial of service [fedora-all]
Add
exiv2
CVE-2019-13112exiv2: uncontrolled memory allocation in PngChunk::parseChunkContent causing denial of service [fedora-all]
Add
exiv2
CVE-2019-13111exiv2: integer overflow in WebPImage::decodeChunks leads to denial of service [fedora-all]
Add
exiv2
CVE-2019-13110exiv2: integer-overflow and out-of-bounds read in CiffDirectory::readDirectory leads to denail of service [fedora-all]
Add
exiv2
CVE-2019-13109exiv2: denial of service in PngImage::readMetadata [fedora-all]
Add
exiv2
CVE-2019-13108exiv2: integer overflow PngImage::readMetadata leads to denial of service [fedora-all]
Add
exiv2
CVE-2019-0203subversion: remote unauthenticated denial-of-service in subversion svnserve [fedora-all]
Add
subversion
CVE-2018-11782subversion: remotely triggerable DoS vulnerability in svnserve 'get-deleted-rev' [fedora-all]
Add
subversion
CVE-2019-12815proftpd: file copy vulnerability in mod_copy allows for remote code execution [epel-all]
Add
proftpd
CVE-2019-12865radare2: double free in cmd_mount in libr/core/cmd_mount.c [fedora-all]
Add
radare2
CVE-2019-13050gnupg2: GnuPG: interaction between the sks-keyserver code and GnuPG allows for a Certificate Spamming Attack which leads to persistent DoS [fedora-all]
Add
gnupg2
CVE-2019-13224oniguruma: use-after-free in onig_new_deluxe() in regext.c [fedora-all]
Add
oniguruma
CVE-2019-13225oniguruma: null-pointer dereference in match_at() in regexec.c [fedora-all]
Add
oniguruma
CVE-2019-0221tomcat: XSS in SSI printenv [epel-all]
Add
tomcat
RHSA-2019:2130: libreoffice security and bug fix update (Low)
Add
was
RHSA-2019:1972: ruby:2.5 security update (Important)
Add
rubygems
RHSA-2019:2002: redis:5 security update (Important)
Add
redis
RHSA-2019:2043: kernel-rt security and bug fix update (Important)
Add
kernel
RHSA-2019:2405: kernel-rt security update (Important)
Add
kernel
RHSA-2019:2411: kernel security update (Important)
Add
kernel
RHSA-2019:2017: zsh security and bug fix update (Moderate)
Add
zsh
RHSA-2019:2022: poppler security, bug fix, and enhancement update (Moderate)
Add
poppler
RHSA-2019:2028: ruby security update (Moderate)
Add
rubygems
RHSA-2019:2029: kernel security, bug fix, and enhancement update (Important)
Add
BUG
RHSA-2019:2030: python security and bug fix update (Moderate)
Add
python
RHSA-2019:2033: patch security and bug fix update (Low)
Add
patch
RHSA-2019:2035: python-requests security update (Low)
Add
python-requests
RHSA-2019:2037: fence-agents security, bug fix, and enhancement update (Moderate)
Add
TypeError
RHSA-2019:2046: polkit security and bug fix update (Moderate)
Add
polkit
RHSA-2019:2047: libcgroup security update (Moderate)
Add
libcgroup
RHSA-2019:2048: exempi security update (Low)
Add
exempi
RHSA-2019:2049: libmspack security update (Moderate)
Add
libmspack
RHSA-2019:2051: compat-libtiff3 security update (Low)
Add
libtiff
RHSA-2019:2052: libjpeg-turbo security update (Moderate)
Add
libjpeg
RHSA-2019:2053: libtiff security update (Moderate)
Add
libtiff
RHSA-2019:2057: bind security, bug fix, and enhancement update (Moderate)
Add
bind
RHSA-2019:2060: dhcp security and bug fix update (Moderate)
Add
leases
RHSA-2019:2075: binutils security and bug fix update (Moderate)
Add
binutils
RHSA-2019:2077: ntp security, bug fix, and enhancement update (Low)
Add
ntp
RHSA-2019:2078: qemu-kvm security, bug fix, and enhancement update (Low)
Add
Qemu
RHSA-2019:2079: Xorg security and bug fix update (Moderate)
Add
libxkbcommon
RHSA-2019:2091: systemd security, bug fix, and enhancement update (Moderate)
Add
systemd
RHSA-2019:2097: perl-Archive-Tar security update (Moderate)
Add
perl
RHSA-2019:2099: samba security, bug fix, and enhancement update (Moderate)
Add
samba
RHSA-2019:2101: exiv2 security, bug fix, and enhancement update (Low)
Add
Image
RHSA-2019:2110: rsyslog security and bug fix update (Moderate)
Add
rsyslog
RHSA-2019:2112: mod_auth_openidc security update (Moderate)
Add
mod_auth_openidc
RHSA-2019:2118: glibc security and bug fix update (Moderate)
Add
glibc
RHSA-2019:2125: ovmf security and enhancement update (Moderate)
Add
edk2
RHSA-2019:2126: libwpd security update (Low)
Add
libwpd
RHSA-2019:2135: qt5 security, bug fix, and enhancement update (Moderate)
Add
qt5-qtbase
RHSA-2019:2136: libssh2 security, bug fix, and enhancement update (Moderate)
Add
libssh2
RHSA-2019:2137: keycloak-httpd-client-install security, bug fix, and enhancement update (Low)
Add
keycloak-httpd-client-install
RHSA-2019:2141: kde-workspace security and bug fix update (Low)
Add
kde-workspace
RHSA-2019:2143: openssh security, bug fix, and enhancement update (Low)
Add
openssh
RHSA-2019:2145: gvfs security and bug fix update (Moderate)
Add
gvfs
RHSA-2019:2154: opensc security, bug fix, and enhancement update (Moderate)
Add
opensc
RHSA-2019:2157: freerdp and vinagre security, bug fix, and enhancement update (Low)
Add
freerdp
RHSA-2019:2159: unzip security update (Low)
Add
unzip
RHSA-2019:2162: blktrace security update (Low)
Add
blktrace
RHSA-2019:2166: qemu-kvm-ma security and bug fix update (Moderate)
Add
QEMU
RHSA-2019:2169: linux-firmware security, bug fix, and enhancement update (Important)
Add
kernel
RHSA-2019:2177: sssd security, bug fix, and enhancement update (Moderate)
Add
KCM
RHSA-2019:2178: udisks2 security, bug fix, and enhancement update (Moderate)
Add
udisks
RHSA-2019:2181: curl security and bug fix update (Low)
Add
file
RHSA-2019:2189: procps-ng security and bug fix update (Moderate)
Add
procps
RHSA-2019:2196: zziplib security update (Low)
Add
zziplib
RHSA-2019:2197: elfutils security, bug fix, and enhancement update (Low)
Add
elfutils
RHSA-2019:2205: tomcat security, bug fix, and enhancement update (Moderate)
Add
tomcat
RHSA-2019:2229: spice-gtk security and bug fix update (Moderate)
Add
spice-client
RHSA-2019:2237: nss, nss-softokn, nss-util, and nspr security, bug fix, and enhancement update (Moderate)
Add
capability
RHSA-2019:2258: http-parser security update (Moderate)
Add
nodejs
RHSA-2019:2272: python-urllib3 security update (Moderate)
Add
python-urllib3
RHSA-2019:2276: mercurial security update (Moderate)
Add
mercurial
RHSA-2019:2280: uriparser security update (Moderate)
Add
uriparser
RHSA-2019:2281: ghostscript security, bug fix, and enhancement update (Low)
Add
ghostscript
RHSA-2019:2283: sox security update (Low)
Add
sox
RHSA-2019:2285: keepalived security and bug fix update (Moderate)
Add
keepalived
RHSA-2019:2290: libsolv security and bug fix update (Low)
Add
libsolv
RHSA-2019:2294: libvirt security, bug fix, and enhancement update (Moderate)
Add
libvirt
RHSA-2019:2298: libarchive security update (Moderate)
Add
libarchive
RHSA-2019:2304: openssl security and bug fix update (Moderate)
Add
openssl
RHSA-2019:2308: libguestfs-winsupport security update (Low)
Add
ntfs-3g
RHSA-2019:2327: mariadb security and bug fix update (Moderate)
Add
mysql
RHSA-2019:2332: advancecomp security update (Low)
Add
advancecomp
RHSA-2019:2336: unixODBC security update (Moderate)
Add
unixODBC
RHSA-2019:2343: httpd security and bug fix update (Moderate)
Add
httpd
postgresql-10, postgresql-11, postgresql-9.5 vulnerabilities
Add
postgresql-11 - Object-relational SQL database,postgresql-10 - Object-relational SQL database,postgresql-9.5 - Object-relational SQL database
ruby-rack vulnerability
Add
ruby-rack - modular Ruby webserver interface
BWA vulnerability
Add
bwa - Software package for mapping DNA sequences against a large reference genome
Mercurial vulnerability
Add
mercurial - easy-to-use, scalable distributed version control system
glib2.0 regression
Add
glib2.0 - GLib Input, Output and Streaming Library (fam module)
CVE-2019-14744kdelibs: malicious desktop files and configuration files lead to code execution with minimal user interaction
Add
kdelibs
CVE-2019-14744kdelibs: malicious desktop files and configuration files lead to code execution with minimal user interaction [fedora-all]
Add
kdelibs
CVE-2019-1125kernel: hw: Spectre SWAPGS gadget vulnerability
Add
kernel
CVE-2019-1125kernel: hw: Spectre SWAPGS gadget vulnerability [fedora-all]
Add
kernel
CVE-2019-12525squid: parsing of header Proxy-Authentication leads to memory corruption [fedora-all]
Add
squid
CVE-2019-12527squid: heap-based buffer overflow in HttpHeader::getAuth [fedora-all]
Add
squid
CVE-2019-12529squid: information disclosure in Proxy-Authorization header [fedora-all]
Add
squid
CVE-2019-12854squid: denial of service in cachemgr.cgi [fedora-all]
Add
squid
CVE-2019-1010301jhead: buffer overflow in gpsinfo.c Line 151 ProcessGpsInfo() causing denial of service
Add
jhead
CVE-2019-1010301jhead: buffer overflow in gpsinfo.c Line 151 ProcessGpsInfo() causing denial of service [fedora-all]
Add
jhead
CVE-2018-20349igraph: NULL pointer dereference in igraph_i_strdiff function resulting in a denial of service [epel-all]
Add
igraph
CVE-2018-20349igraph: NULL pointer dereference in igraph_i_strdiff function resulting in a denial of service [fedora-all]
Add
igraph
CVE-2019-1010224aubio: null pointer dereference in component onset
Add
aubio
CVE-2019-1010224aubio: null pointer dereference in component onset [fedora-all]
Add
aubio
CVE-2019-1010223aubio: buffer overflow in component tempo
Add
aubio
CVE-2019-1010223aubio: buffer overflow in component tempo [fedora-all]
Add
aubio
CVE-2019-1010222aubio: null pointer dereference in component filterbank
Add
aubio
CVE-2019-1010222aubio: null pointer dereference in component filterbank [fedora-all]
Add
aubio
CVE-2019-14378qemu: slirp: heap buffer overflow during packet reassembly [fedora-all]
Add
qemu
CVE-2019-14296upx: denial of service in canUnpack in p_vmlinx.cpp [epel-7]
Add
upx
CVE-2019-14295upx: integer overflow in getElfSections function in p_vmlinx.cpp [epel-7]
Add
upx
CVE-2019-14296upx: denial of service in canUnpack in p_vmlinx.cpp [fedora-all]
Add
upx
CVE-2019-14295upx: integer overflow in getElfSections function in p_vmlinx.cpp [fedora-all]
Add
upx
CVE-2019-9959poppler: Integer Overflow in JPXStream::init function leading to memory consumption
Add
poppler
CVE-2019-9959poppler: Integer Overflow in JPXStream::init function leading to memory consumption [fedora-all]
Add
poppler
CVE-2019-13178calamares: race condition in modules/luksbootkeyfile/main.py
Add
calamares
CVE-2019-13178calamares: race condition in modules/luksbootkeyfile/main.py [fedora-all]
Add
calamares
RHSA-2019:2511: mysql:8.0 security update (Important)
Add
mysql
RHSA-2019:2512: subversion:1.10 security update (Important)
Add
subversion
RHSA-2019:2471: openssl security update (Moderate)
Add
openssl
RHSA-2019:2473: kernel security and bug fix update (Important)
Add
kernel
RHSA-2019:2462: ghostscript security update (Important)
Add
ghostscript
RHSA-2019:2465: ghostscript security update (Important)
Add
ghostscript
firefox vulnerability
Add
firefox - Mozilla Open Source web browser
nginx vulnerabilities
Add
nginx - small, powerful, scalable web/proxy server
wpa vulnerability
Add
wpa - client support for WPA and WPA2
php7.0, php7.2 vulnerabilities
Add
php7.2 - HTML-embedded scripting language interpreter,php7.0 - HTML-embedded scripting language interpreter
linux-aws, linux-aws-hwe vulnerability
Add
linux-aws - Linux kernel for Amazon Web Services (AWS) systems,linux-aws-hwe - Linux kernel for Amazon Web Services (AWS-HWE) systems
MariaDB vulnerabilities
Add
mariadb-10.3 - MariaDB database
MariaDB vulnerabilities
Add
mariadb-10.1 - MariaDB database
ghostscript vulnerability
Add
ghostscript - PostScript and PDF interpreter
poppler vulnerability
Add
poppler - PDF rendering library
Miscellaneous memory safety hazards (rv:18.0/ rv:10.0.12 / rv:17.0.2)
Mod
SeaMonkey
Use-after-free and buffer overflow issues found using Address Sanitizer
Mod
SeaMonkey
Buffer Overflow in Canvas
Mod
SeaMonkey
URL spoofing in addressbar during page loads
Mod
SeaMonkey
Use-after-free when displaying table with many columns and column groups
Mod
SeaMonkey
Crash due to handling of SSL on threads
Mod
SeaMonkey
AutoWrapperChanger fails to keep objects alive during garbage collection
Mod
SeaMonkey
Compartment mismatch with quickstubs returned values
Mod
SeaMonkey
Event manipulation in plugin handler to bypass same-origin policy
Mod
SeaMonkey
Miscellaneous use-after-free issues found through ASAN fuzzing
Mod
SeaMonkey
Memory corruption in workers
Mod
SeaMonkey
Use-after-free in HTML document templates
Mod
SeaMonkey
Miscellaneous Network Security Services (NSS) vulnerabilities
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:26.0 / rv:24.2)
Mod
SeaMonkey
Character encoding cross-origin XSS attack
Mod
SeaMonkey
Sandbox restrictions not applied to nested object elements
Mod
SeaMonkey
Use-after-free in event listeners
Mod
SeaMonkey
Use-after-free during Table Editing
Mod
SeaMonkey
Address space layout leaked in XBL objects
Mod
SeaMonkey
Potential overflow in JavaScript binary search algorithms
Mod
SeaMonkey
Segmentation violation when replacing ordered list elements
Mod
SeaMonkey
Linux clipboard information disclosure though selection paste
Mod
SeaMonkey
Trust settings for built-in roots ignored during EV certificate validation
Mod
SeaMonkey
Use-after-free in synthetic mouse movement
Mod
SeaMonkey
GetElementIC typed array stubs can be generated outside observed typesets
Mod
SeaMonkey
JPEG information leak
Mod
SeaMonkey
Mis-issued ANSSI/DCSSI certificate
Mod
SeaMonkey
Buffer overflow in Javascript string concatenation
Mod
SeaMonkey
Memory corruption in XBL with XML bindings containing SVG
Mod
SeaMonkey
Chrome Object Wrapper (COW) bypass through changing prototype
Mod
SeaMonkey
Privilege escalation through plugin objects
Mod
SeaMonkey
Use-after-free in serializeToStream
Mod
SeaMonkey
Use-after-free in ListenerManager
Mod
SeaMonkey
Use-after-free in Vibrate
Mod
SeaMonkey
Use-after-free in Javascript Proxy objects
Mod
SeaMonkey
Mis-issued TURKTRUST certificates
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:19.0 / rv:17.0.3)
Mod
SeaMonkey
Out-of-bounds read in image rendering
Mod
SeaMonkey
Wrapped WebIDL objects can be wrapped again
Mod
SeaMonkey
Web content bypass of COW and SOW security wrappers
Mod
SeaMonkey
Privacy leak in JavaScript Workers
Mod
SeaMonkey
Use-after-free in nsImageLoadingContent
Mod
SeaMonkey
Phishing on HTTPS connection through malicious proxy
Mod
SeaMonkey
Use-after-free, out of bounds read, and buffer overflow issues found using Address Sanitizer
Mod
SeaMonkey
Use-after-free in HTML Editor
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:20.0 / rv:17.0.5)
Mod
SeaMonkey
Out-of-bounds write in Cairo library
Mod
SeaMonkey
Privilege escalation through Mozilla Updater
Mod
SeaMonkey
Bypass of SOW protections allows cloning of protected nodes
Mod
SeaMonkey
Bypass of tab-modal dialog origin disclosure
Mod
SeaMonkey
Cross-site scripting (XSS) using timed history navigations
Mod
SeaMonkey
Memory corruption while rendering grayscale PNG images
Mod
SeaMonkey
Out-of-bounds array read in CERT_DecodeCertPackage
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:22.0 / rv:17.0.7)
Mod
SeaMonkey
Memory corruption found using Address Sanitizer
Mod
SeaMonkey
Privileged content access and execution via XBL
Mod
SeaMonkey
Execution of unmapped memory through onreadystatechange event
Mod
SeaMonkey
Data in the body of XHR HEAD requests leads to CSRF attacks
Mod
SeaMonkey
SVG filters can lead to information disclosure
Mod
SeaMonkey
PreserveWrapper has inconsistent behavior
Mod
SeaMonkey
Sandbox restrictions not applied to nested frame elements
Mod
SeaMonkey
X-Frame-Options ignored when using server push with multi-part responses
Mod
SeaMonkey
XrayWrappers can be bypassed to run user defined methods in a privileged context
Mod
SeaMonkey
Homograph domain spoofing in .com, .net and .name
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:23.0 / rv:17.0.8)
Mod
SeaMonkey
Use after free mutating DOM during SetBody
Mod
SeaMonkey
Buffer underflow when generating CRMF requests
Mod
SeaMonkey
Buffer overflow in Mozilla Maintenance Service and Mozilla Updater
Mod
SeaMonkey
Crash during WAV audio file decoding
Mod
SeaMonkey
Document URI misrepresentation and masquerading
Mod
SeaMonkey
CRMF requests allow for code execution and XSS attacks
Mod
SeaMonkey
Bypass of XrayWrappers using XBL Scopes
Mod
SeaMonkey
Further Privilege escalation through Mozilla Updater
Mod
SeaMonkey
Wrong principal used for validating URI for some Javascript components
Mod
SeaMonkey
Same-origin bypass with web workers and XMLHttpRequest
Mod
SeaMonkey
Firefox full and stub installer DLL hijacking
Mod
SeaMonkey
Local Java applets may read contents of local file system
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:24.0 / rv:17.0.9)
Mod
SeaMonkey
Improper state in HTML5 Tree Builder with templates
Mod
SeaMonkey
Integer overflow in ANGLE library
Mod
SeaMonkey
Use-after-free in Animation Manager during stylesheet cloning
Mod
SeaMonkey
NativeKey continues handling key messages after widget is destroyed
Mod
SeaMonkey
Use-after-free with select element
Mod
SeaMonkey
Calling scope for new Javascript objects can lead to memory corruption
Mod
SeaMonkey
Mozilla Updater does not lock MAR file after signature verification
Mod
SeaMonkey
Uninitialized data in IonMonkey
Mod
SeaMonkey
Compartment mismatch re-attaching XBL-backed nodes
Mod
SeaMonkey
Buffer overflow with multi-column, lists, and floats
Mod
SeaMonkey
Memory corruption involving scrolling
Mod
SeaMonkey
User-defined properties on DOM proxies get the wrong "this" object
Mod
SeaMonkey
GC hazard with default compartments and frame chain restoration
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:25.0 / rv:24.1 / rv:17.0.10)
Mod
SeaMonkey
Spoofing addressbar though SELECT element
Mod
SeaMonkey
Access violation with XSLT and uninitialized data
Mod
SeaMonkey
Improperly initialized memory and overflows in some JavaScript functions
Mod
SeaMonkey
Writing to cycle collected object during image decoding
Mod
SeaMonkey
Use-after-free when updating offline cache
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:27.0 / rv:24.3)
Mod
SeaMonkey
Clone protected content with XBL scopes
Mod
SeaMonkey
UI selection timeout missing on download prompts
Mod
SeaMonkey
Incorrect use of discarded images by RasterImage
Mod
SeaMonkey
Information disclosure with *FromPoint on iframes
Mod
SeaMonkey
XSLT stylesheets treated as styles in Content Security Policy
Mod
SeaMonkey
Use-after-free with imgRequestProxy and image proccessing
Mod
SeaMonkey
Cross-origin information leak through web workers
Mod
SeaMonkey
Crash when using web workers with asm.js
Mod
SeaMonkey
NSS ticket handling issues
Mod
SeaMonkey
Inconsistent JavaScript handling of access to Window objects
Mod
SeaMonkey
Script execution in HTML mail replies
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:28.0 / rv:24.4)
Mod
SeaMonkey
Files extracted during updates are not always read only
Mod
SeaMonkey
Out of bounds read during WAV file decoding
Mod
SeaMonkey
crypto.generateCRMFRequest does not validate type of key
Mod
SeaMonkey
Spoofing attack on WebRTC permission prompt
Mod
SeaMonkey
onbeforeunload and Javascript navigation DOS
Mod
SeaMonkey
WebGL content injection from one domain to rendering in another
Mod
SeaMonkey
Content Security Policy for data: documents not preserved by session restore
Mod
SeaMonkey
Information disclosure through polygon rendering in MathML
Mod
SeaMonkey
Memory corruption in Cairo during PDF font rendering
Mod
SeaMonkey
SVG filters information disclosure through feDisplacementMap
Mod
SeaMonkey
Privilege escalation using WebIDL-implemented APIs
Mod
SeaMonkey
Use-after-free in TypeObject
Mod
SeaMonkey
Out-of-bounds read/write through neutering ArrayBuffer objects
Mod
SeaMonkey
Out-of-bounds write through TypedArrayObject after neutering
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:29.0 / rv:24.5)
Mod
SeaMonkey
Web Audio memory corruption issues
Mod
SeaMonkey
Out of bounds read while decoding JPG images
Mod
SeaMonkey
Buffer overflow when using non-XBL object as XBL
Mod
SeaMonkey
Use-after-free in the Text Track Manager for HTML video
Mod
SeaMonkey
Out-of-bounds write in Cairo
Mod
SeaMonkey
Privilege escalation through Web Notification API
Mod
SeaMonkey
Cross-site scripting (XSS) using history navigations
Mod
SeaMonkey
Use-after-free in imgLoader while resizing images
Mod
SeaMonkey
Incorrect IDNA domain name matching for wildcard certificates
Mod
SeaMonkey
Use-after-free in nsHostResolver
Mod
SeaMonkey
Debugger can bypass XrayWrappers with JavaScript
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:30.0 / rv:24.6)
Mod
SeaMonkey
Use-after-free and out of bounds issues found using Address Sanitizer
Mod
SeaMonkey
Use-after-free in Event Listener Manager
Mod
SeaMonkey
Use-after-free with SMIL Animation Controller
Mod
SeaMonkey
Buffer overflow in Web Audio Speex resampler
Mod
SeaMonkey
Buffer overflow in Gamepad API
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:32.0 / rv:31.1 / rv:24.8)
Mod
SeaMonkey
Use-after-free during DOM interactions with SVG
Mod
SeaMonkey
Uninitialized memory use during GIF rendering
Mod
SeaMonkey
Out-of-bounds read in Web Audio audio timeline
Mod
SeaMonkey
Use-after-free setting text directionality
Mod
SeaMonkey
RSA Signature Forgery in NSS
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:33.0 / rv:31.2)
Mod
SeaMonkey
Buffer overflow during CSS manipulation
Mod
SeaMonkey
Web Audio memory corruption issues with custom waveforms
Mod
SeaMonkey
Out-of-bounds write with WebM video
Mod
SeaMonkey
Further uninitialized memory use during GIF rendering
Mod
SeaMonkey
Use-after-free interacting with text directionality
Mod
SeaMonkey
Key pinning bypasses
Mod
SeaMonkey
Inconsistent video sharing within iframe
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:34.0 / rv:31.3)
Mod
SeaMonkey
XBL bindings accessible via improper CSS declarations
Mod
SeaMonkey
XMLHttpRequest crashes with some input streams
Mod
SeaMonkey
CSP leaks redirect data via violation reports
Mod
SeaMonkey
Use-after-free during HTML5 parsing
Mod
SeaMonkey
Buffer overflow while parsing media content
Mod
SeaMonkey
Bad casting from the BasicThebesLayer to BasicContainerLayer
Mod
SeaMonkey
Privileged access to security wrapped protected objects
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:35.0 / rv:31.4)
Mod
SeaMonkey
Uninitialized memory use during bitmap rendering
Mod
SeaMonkey
sendBeacon requests lack an Origin header
Mod
SeaMonkey
Cookie injection through Proxy Authenticate responses
Mod
SeaMonkey
Read of uninitialized memory in Web Audio
Mod
SeaMonkey
Read-after-free in WebRTC
Mod
SeaMonkey
Delegated OCSP responder certificates failure with id-pkix-ocsp-nocheck extension
Mod
SeaMonkey
XrayWrapper bypass through DOM objects
Mod
SeaMonkey
Buffer overflow in libvpx while parsing vp9 format video
Mod
SeaMonkey
Crash when using debugger with SavedStacks in JavaScript
Mod
SeaMonkey
URL spoofing in reader mode
Mod
SeaMonkey
Use-after-free with shared workers and IndexedDB
Mod
SeaMonkey
Buffer overflow while decoding WebM video
Mod
SeaMonkey
Use-after-free while manipulating HTML media content
Mod
SeaMonkey
Scripted proxies can access inner window
Mod
SeaMonkey
JavaScript immutable property enforcement can be bypassed
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:36.0 / rv:31.5)
Mod
SeaMonkey
Dragging and dropping images exposes final URL after redirects
Mod
SeaMonkey
Errors in the handling of CORS preflight request headers
Mod
SeaMonkey
Vulnerabilities found through code inspection
Mod
SeaMonkey
Memory safety errors in libGLES in the ANGLE graphics library
Mod
SeaMonkey
Information disclosure via the High Resolution Time API
Mod
SeaMonkey
Invoking Mozilla updater will load locally stored DLL files
Mod
SeaMonkey
Appended period to hostnames can bypass HPKP and HSTS protections
Mod
SeaMonkey
Malicious WebGL content crash when writing strings
Mod
SeaMonkey
Use-after-free in IndexedDB
Mod
SeaMonkey
Buffer overflow in libstagefright during MP4 video playback
Mod
SeaMonkey
Double-free when using non-default memory allocators with a zero-length XHR
Mod
SeaMonkey
Out-of-bounds read and write while rendering SVG content
Mod
SeaMonkey
Buffer overflow during CSS restyling
Mod
SeaMonkey
Buffer underflow during MP3 playback
Mod
SeaMonkey
Crash using DrawTarget in Cairo graphics library
Mod
SeaMonkey
Reading of local files through manipulation of form autocomplete
Mod
SeaMonkey
Local files or privileged URLs in pages can be opened into new tabs
Mod
SeaMonkey
Caja Compiler JavaScript sandbox bypass
Mod
SeaMonkey
Privilege escalation through SVG navigation
Mod
SeaMonkey
Code execution through incorrect JavaScript bounds checking elimination
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:37.0 / rv:31.6)
Mod
SeaMonkey
resource:// documents can load privileged pages
Mod
SeaMonkey
Out of bounds read in QCMS library
Mod
SeaMonkey
Incorrect memory management for simple-type arrays in WebRTC
Mod
SeaMonkey
CORS requests should not follow 30x redirections after preflight
Mod
SeaMonkey
Memory corruption crashes in Off Main Thread Compositing
Mod
SeaMonkey
Use-after-free due to type confusion flaws
Mod
SeaMonkey
Same-origin bypass through anchor navigation
Mod
SeaMonkey
Windows can retain access to privileged content on navigation to unprivileged pages
Mod
SeaMonkey
Certificate verification bypass through the HTTP/2 Alt-Svc header
Mod
SeaMonkey
Memory corruption during failed plugin initialization
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:38.0 / rv:31.7)
Mod
SeaMonkey
Buffer overflow parsing H.264 video with Linux Gstreamer
Mod
SeaMonkey
Buffer overflow with SVG content and CSS
Mod
SeaMonkey
Referrer policy ignored when links opened by middle-click and context menu
Mod
SeaMonkey
Out-of-bounds read and write in asm.js validation
Mod
SeaMonkey
Use-after-free during text processing with vertical text enabled
Mod
SeaMonkey
Use-after-free due to Media Decoder Thread creation during shutdown
Mod
SeaMonkey
Buffer overflow when parsing compressed XML
Mod
SeaMonkey
Buffer overflow and out-of-bounds read while parsing MP4 video metadata
Mod
SeaMonkey
Untrusted site hosting trusted page can intercept webchannel responses
Mod
SeaMonkey
Privilege escalation through IPC channel messages
Mod
SeaMonkey
Mozilla Windows updater can be run outside of application directory
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:39.0 / rv:31.8 / rv:38.1)
Mod
SeaMonkey
Local files or privileged URLs in pages can be opened into new tabs
Mod
SeaMonkey
Type confusion in Indexed Database Manager
Mod
SeaMonkey
Out-of-bound read while computing an oscillator rendering range in Web Audio
Mod
SeaMonkey
Use-after-free in Content Policy due to microtask execution error
Mod
SeaMonkey
ECDSA signature validation fails to handle some signatures correctly
Mod
SeaMonkey
Use-after-free in workers while using XMLHttpRequest
Mod
SeaMonkey
Vulnerabilities found through code inspection
Mod
SeaMonkey
Key pinning is ignored when overridable errors are encountered
Mod
SeaMonkey
OS X crash reports may contain entered key press information
Mod
SeaMonkey
NSS accepts export-length DHE keys with regular DHE cipher suites
Mod
SeaMonkey
NSS incorrectly permits skipping of ServerKeyExchange
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:40.0 / rv:38.2)
Mod
SeaMonkey
Out-of-bounds read with malformed MP3 file
Mod
SeaMonkey
Use-after-free in MediaStream playback
Mod
SeaMonkey
Redefinition of non-configurable JavaScript object properties
Mod
SeaMonkey
Overflow issues in libstagefright
Mod
SeaMonkey
Arbitrary file overwriting through Mozilla Maintenance Service with hard links
Mod
SeaMonkey
Out-of-bounds write with Updater and malicious MAR file
Mod
SeaMonkey
Feed protocol with POST bypasses mixed content protections
Mod
SeaMonkey
Crash when using shared memory in JavaScript
Mod
SeaMonkey
Heap overflow in gdk-pixbuf when scaling bitmap images
Mod
SeaMonkey
Buffer overflows on Libvpx when decoding WebM video
Mod
SeaMonkey
Vulnerabilities found through code inspection
Mod
SeaMonkey
Mozilla Content Security Policy allows for asterisk wildcards in violation of CSP specification
Mod
SeaMonkey
Use-after-free in XMLHttpRequest with shared workers
Mod
SeaMonkey
Integer overflows in libstagefright while processing MP4 video metadata
Mod
SeaMonkey
Use-after-free when resizing canvas element during restyling
Mod
SeaMonkey
Add-on notification bypass through data URLs
Mod
SeaMonkey
Miscellaneous memory safety hazards (rv:41.0 / rv:38.3)
Mod
SeaMonkey
Memory leak in mozTCPSocket to servers
Mod
SeaMonkey
Out of bounds read in QCMS library with ICC V4 profile attributes
Mod
SeaMonkey
Wireshark vulnerability wnpa-sec-2013-01
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-02
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-03
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-04
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-05
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-06
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-07
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-08
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-09
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-10
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-11
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-12
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-13
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-14
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-15
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-16
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-17
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-18
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-19
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-20
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-21
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-22
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-23
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-24
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-25
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-26
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-27
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-28
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-29
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-30
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-31
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-32
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-33
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-34
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-35
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-36
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-37
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-38
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-39
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-40
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-41
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-42
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-43
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-44
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-45
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-46
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-47
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-48
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-49
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-50
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-51
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-52
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-53
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-54
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-55
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-56
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-57
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-58
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-59
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-60
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-61
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-62
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-63
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-64
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-65
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-66
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-67
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2013-68
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-01
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-02
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-03
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-04
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-05
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-06
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-07
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-08
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-09
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-10
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-11
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-12
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-13
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-14
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-15
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-16
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-17
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-18
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-19
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-20
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-21
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-22
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2014-23
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-01
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-02
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-03
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-04
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-05
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-06
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-07
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-08
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-09
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-10
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-11
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-12
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-13
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-14
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-15
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-16
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-17
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-18
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-19
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-20
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-21
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-22
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-23
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-24
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-25
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-26
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-27
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-28
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-29
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-30
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-31
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-32
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-33
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-34
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-35
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-36
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-37
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-38
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-39
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-40
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-41
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-42
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-43
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-44
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-45
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-46
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-47
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-48
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-49
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-50
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-51
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-52
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-53
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-54
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-55
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-56
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-57
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-58
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-59
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2015-60
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-01
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-02
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-03
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-04
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-05
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-06
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-07
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-08
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-09
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-10
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-11
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-12
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-13
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-14
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-15
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-16
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-17
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-18
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-19
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-20
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-21
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-22
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-23
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-24
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-25
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-26
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-27
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-28
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-29
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-30
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-31
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-32
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-33
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-34
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-35
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-36
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-37
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-38
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-39
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-40
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-41
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-42
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-43
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-44
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-45
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-46
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-47
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-48
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-49
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-50
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-51
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-52
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-53
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-54
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-55
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-56
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-57
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-58
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-59
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-60
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-61
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2016-62
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-01
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-02
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-03
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-04
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-05
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-06
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-07
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-08
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-09
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-10
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-11
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-12
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-13
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-14
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-15
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-16
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-17
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-18
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-19
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-20
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-21
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-22
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-23
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-24
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-25
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-26
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-27
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-28
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-29
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-30
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-31
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-32
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-33
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-34
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-35
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-36
Mod
Wireshark
Wireshark vulnerability wnpa-sec-2017-37
Mod
Wireshark
VideoLAN Security Advisory 1301
Mod
VLC Media Player
VideoLAN Security Advisory 1302
Mod
VLC Media Player
VideoLAN Security Advisory 1501
Mod
VLC Media Player
VideoLAN Security Advisory 1601
Mod
VLC Media Player
VMware Workstation, Player, Fusion, ESXi, ESX and vCloud Director address several security issues
Mod
VMware Player
VMware product updates address OpenSSL security vulnerabilities
Mod
VMware Player
VMware Workstation, Player, Fusion, and ESXi patches address a guest privilege escalation
Mod
VMware Player
VMware product updates address OpenSSL security vulnerabilities
Mod
VMware Player
VMware vCenter Server, ESXi, Workstation, Player, and Fusion updates address security issues
Mod
VMware Player
VMware Workstation, Fusion and Horizon View Client updates address critical security issues
Mod
VMware Player
VMware ESXi, Fusion, Player, and Workstation updates address important guest privilege escalation vulnerability
Mod
VMware Player
VMware product updates address multiple security issues
Mod
VMware Workstation Player
VMware Workstation and Fusion updates address critical out-of-bounds memory access vulnerability
Mod
VMware Player
VMware Workstation and Fusion updates address critical out-of-bounds memory access vulnerability
Mod
VMware Player
VMware Workstation update addresses multiple security issues
Mod
VMware Workstation Player
Apache Httpd - low:Use-after-free when using <Limit > with an unrecognized method in .htaccess ("OptionsBleed")(CVE-2017-9798)
Mod
Apache Httpd
Apache Httpd - important:Uninitialized memory reflection in mod_auth_digest(CVE-2017-9788)
Mod
Apache Httpd
Apache Httpd - important:ap_get_basic_auth_pw() Authentication Bypass(CVE-2017-3167)
Mod
Apache Httpd
Apache Httpd - important:mod_ssl Null Pointer Dereference(CVE-2017-3169)
Mod
Apache Httpd
Apache Httpd - important:ap_find_token() Buffer Overread(CVE-2017-7668)
Mod
Apache Httpd
Apache Httpd - important:mod_mime Buffer Overread(CVE-2017-7679)
Mod
Apache Httpd
Apache Httpd - important:Apache HTTP Request Parsing Whitespace Defects(CVE-2016-8743)
Mod
Apache Httpd
Apache Httpd - n/a:HTTP_PROXY environment variable "httpoxy" mitigation(CVE-2016-5387)
Mod
Apache Httpd
Apache Httpd - low:HTTP request smuggling attack against chunked request parser(CVE-2015-3183)
Mod
Apache Httpd
Apache Httpd - important:mod_cgid denial of service(CVE-2014-0231)
Mod
Apache Httpd
Apache Httpd - low:HTTP Trailers processing bypass(CVE-2013-5704)
Mod
Apache Httpd
Apache Httpd - moderate:mod_deflate denial of service(CVE-2014-0118)
Mod
Apache Httpd
Apache Httpd - moderate:mod_status buffer overflow(CVE-2014-0226)
Mod
Apache Httpd
Apache Httpd - low:mod_log_config crash(CVE-2014-0098)
Mod
Apache Httpd
Apache Httpd - moderate:mod_dav crash(CVE-2013-6438)
Mod
Apache Httpd
Apache Httpd - low:mod_rewrite log escape filtering(CVE-2013-1862)
Mod
Apache Httpd
Apache Httpd - moderate:mod_dav crash(CVE-2013-1896)
Mod
Apache Httpd
Apache Httpd - low:XSS due to unescaped hostnames(CVE-2012-3499)
Mod
Apache Httpd
Apache Httpd - moderate:XSS in mod_proxy_balancer(CVE-2012-4558)
Mod
Apache Httpd
Apache Httpd - low:XSS in mod_negotiation when untrusted uploads are supported(CVE-2012-2687)
Mod
Apache Httpd
Apache Httpd - low:insecure LD_LIBRARY_PATH handling(CVE-2012-0883)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_ajp remote DoS(CVE-2012-4557)
Mod
Apache Httpd
Apache Httpd - low:mod_setenvif .htaccess privilege escalation(CVE-2011-3607)
Mod
Apache Httpd
Apache Httpd - low:mod_log_config crash(CVE-2012-0021)
Mod
Apache Httpd
Apache Httpd - low:scoreboard parent DoS(CVE-2012-0031)
Mod
Apache Httpd
Apache Httpd - moderate:mod_proxy reverse proxy exposure(CVE-2011-4317)
Mod
Apache Httpd
Apache Httpd - moderate:error responses can expose cookies(CVE-2012-0053)
Mod
Apache Httpd
Apache Httpd - moderate:mod_proxy reverse proxy exposure(CVE-2011-3368)
Mod
Apache Httpd
Apache Httpd - moderate:mod_proxy_ajp remote DoS(CVE-2011-3348)
Mod
Apache Httpd
Apache Httpd - important:Range header remote DoS(CVE-2011-3192)
Mod
Apache Httpd
Apache Httpd - moderate:apr_fnmatch flaw leads to mod_autoindex remote DoS(CVE-2011-0419)
Mod
Apache Httpd
Apache Httpd - low:expat DoS(CVE-2009-3720)
Mod
Apache Httpd
Apache Httpd - low:expat DoS(CVE-2009-3560)
Mod
Apache Httpd
Apache Httpd - low:apr_bridage_split_line DoS(CVE-2010-1623)
Mod
Apache Httpd
Apache Httpd - important:Timeout detection flaw (mod_proxy_http)(CVE-2010-2068)
Mod
Apache Httpd
Apache Httpd - low:mod_cache and mod_dav DoS(CVE-2010-1452)
Mod
Apache Httpd
Apache Httpd - important:mod_isapi module unload flaw(CVE-2010-0425)
Mod
Apache Httpd
Apache Httpd - low:Subrequest handling of request headers (mod_headers)(CVE-2010-0434)
Mod
Apache Httpd
Apache Httpd - moderate:mod_proxy_ajp DoS(CVE-2010-0408)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_ftp DoS(CVE-2009-3094)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_ftp FTP command injection(CVE-2009-3095)
Mod
Apache Httpd
Apache Httpd - moderate:Solaris pollset DoS(CVE-2009-2699)
Mod
Apache Httpd
Apache Httpd - low:APR apr_palloc heap overflow(CVE-2009-2412)
Mod
Apache Httpd
Apache Httpd - important:mod_proxy reverse proxy DoS(CVE-2009-1890)
Mod
Apache Httpd
Apache Httpd - important:mod_proxy_ajp information disclosure(CVE-2009-1191)
Mod
Apache Httpd
Apache Httpd - low:mod_deflate DoS(CVE-2009-1891)
Mod
Apache Httpd
Apache Httpd - low:AllowOverride Options handling bypass(CVE-2009-1195)
Mod
Apache Httpd
Apache Httpd - low:CRLF injection in mod_negotiation when untrusted uploads are supported(CVE-2008-0456)
Mod
Apache Httpd
Apache Httpd - moderate:APR-util off-by-one overflow(CVE-2009-1956)
Mod
Apache Httpd
Apache Httpd - moderate:APR-util XML DoS(CVE-2009-1955)
Mod
Apache Httpd
Apache Httpd - moderate:APR-util heap underwrite(CVE-2009-0023)
Mod
Apache Httpd
Apache Httpd - important:Timeout detection flaw (mod_proxy_http)(CVE-2010-2791)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_ftp globbing XSS(CVE-2008-2939)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_balancer CSRF(CVE-2007-6420)
Mod
Apache Httpd
Apache Httpd - moderate:mod_proxy_http DoS(CVE-2008-2364)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_ftp UTF-7 XSS(CVE-2008-0005)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_balancer DoS(CVE-2007-6422)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_balancer XSS(CVE-2007-6421)
Mod
Apache Httpd
Apache Httpd - moderate:mod_status XSS(CVE-2007-6388)
Mod
Apache Httpd
Apache Httpd - moderate:mod_imagemap XSS(CVE-2007-5000)
Mod
Apache Httpd
Apache Httpd - moderate:mod_proxy crash(CVE-2007-3847)
Mod
Apache Httpd
Apache Httpd - moderate:mod_status cross-site scripting(CVE-2006-5752)
Mod
Apache Httpd
Apache Httpd - moderate:Signals to arbitrary processes(CVE-2007-3304)
Mod
Apache Httpd
Apache Httpd - moderate:mod_cache information leak(CVE-2007-1862)
Mod
Apache Httpd
Apache Httpd - moderate:mod_cache proxy DoS(CVE-2007-1863)
Mod
Apache Httpd
Apache Httpd - important:mod_rewrite off-by-one error(CVE-2006-3747)
Mod
Apache Httpd
Apache Httpd - low:mod_ssl access control DoS(CVE-2005-3357)
Mod
Apache Httpd
Apache Httpd - moderate:mod_imap Referer Cross-Site Scripting(CVE-2005-3352)
Mod
Apache Httpd
Apache Httpd - important:Read after free in mod_http2(CVE-2017-9789)
Mod
Apache Httpd
Apache Httpd - important:mod_http2 Null Pointer Dereference(CVE-2017-7659)
Mod
Apache Httpd
Apache Httpd - low:HTTP/2 CONTINUATION denial of service(CVE-2016-8740)
Mod
Apache Httpd
Apache Httpd - low:DoS vulnerability in mod_auth_digest(CVE-2016-2161)
Mod
Apache Httpd
Apache Httpd - low:Padding Oracle in Apache mod_session_crypto(CVE-2016-0736)
Mod
Apache Httpd
Apache Httpd - important:TLS/SSL X.509 client certificate auth bypass with HTTP/2(CVE-2016-4979)
Mod
Apache Httpd
Apache Httpd - low:mod_http2: denial of service by thread starvation(CVE-2016-1546)
Mod
Apache Httpd
Apache Httpd - low:mod_lua: Crash in websockets PING handling(CVE-2015-0228)
Mod
Apache Httpd
Apache Httpd - low:Crash in ErrorDocument 400 handling(CVE-2015-0253)
Mod
Apache Httpd
Apache Httpd - low:ap_some_auth_required API unusable(CVE-2015-3185)
Mod
Apache Httpd
Apache Httpd - low:mod_lua multiple "Require" directive handling is broken(CVE-2014-8109)
Mod
Apache Httpd
Apache Httpd - low:mod_proxy_fcgi out-of-bounds memory read(CVE-2014-3583)
Mod
Apache Httpd
Apache Httpd - low:mod_cache crash with empty Content-Type header(CVE-2014-3581)
Mod
Apache Httpd
Apache Httpd - important:WinNT MPM denial of service(CVE-2014-3523)
Mod
Apache Httpd
Apache Httpd - moderate:mod_proxy denial of service(CVE-2014-0117)
Mod
Apache Httpd
Apache Httpd - low:mod_cache crash(CVE-2013-4352)
Mod
Apache Httpd
Apache Httpd - moderate:mod_session_dbd session fixation flaw(CVE-2013-2249)
Mod
Apache Httpd
Apache Httpd - important:Response mixup when using mod_proxy_ajp or mod_proxy_http(CVE-2012-3502)
Mod
Apache Httpd
Security Vulnerability CVE-2013-1500 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1500 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-1571 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1571 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2400 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2400 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2407 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2407 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2412 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2412 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2437 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2437 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2442 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2442 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2443 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2443 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2444 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2444 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2445 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2445 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2446 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2446 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2447 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2447 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2448 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2448 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2449 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2449 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2450 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2450 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2451 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2451 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2452 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2452 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2453 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2453 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2454 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2454 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2455 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2455 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2456 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2456 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2457 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2457 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2458 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2458 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2459 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2459 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2460 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2460 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2461 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2461 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2462 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2462 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2463 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2463 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2464 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2464 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2465 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2465 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2466 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2466 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2467 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2467 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2468 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2468 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2469 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2469 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2470 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2470 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2471 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2471 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2472 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2472 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-2473 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-2473 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-3743 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-3743 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-3744 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-3744 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0809 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0809 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-1493 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1493 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2015-7575 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2015-7575 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2015-8126 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2015-8126 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-0402 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-0402 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-0448 in Oracle JDK
Mod